/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/*Hide featured img from review pages */
.parent-pageid-45 header .page-thumb{display:none;}
/*Extra margin for review box */
.parent-pageid-45 .wppr-template-default{margin-bottom:20px;}
/*Widgets border en margin disc fix */
aside ul li {border-bottom:1px #eeeeee solid; padding: 4px 0px 5px 0;}
aside ul li .children {margin:10px 0 0 5px !important;}
aside ul li .children li {list-style: disc inside;}
/* Enfold table border fix */
.tablepress th, .tablepress tr, .tablepress td {border:none !important;}
.tablepress {border: #eeeeee 1px solid !important;}
/* Logo fix */
.logo img{float: left}
#top .logo, #top .logo a {overflow: visible;}
#top .subtext {float: left; position: relative}
#top .logo-title {
transition: opacity 0.4s ease-out 0s;
-moz-transition: opacity 0.4s ease-out;
-webkit-transition: opacity 0.4s ease-out;
-o-transition: opacity 0.4s ease-out;
    color: #505050 !important;
    font-size: 24px;
    font-weight: bold !important;
    left: 7px;
    opacity: 1;
    position: absolute;
    top: -12px;
    white-space: nowrap;
}
#top .logo-subtitle {
    color: #aaa !important;
    font-size: 16px !important;
    left: 10px;
    top: 18px !important;
    font-weight: normal;
	white-space: nowrap;
    position: absolute;
}
#top .header-scrolled .logo-title {top:0px;}
#top .header-scrolled .logo-subtitle {display: none;}

/*Table fix for screen size */
@media only screen and (max-width: 1174px) {
.tw_table_large_screen_fix th.column-1, .tw_table_large_screen_fix td.column-1, .tw_table_large_screen_fix th.column-3, .tw_table_large_screen_fix td.column-3 {
    display: none;
}
}
@media only screen and (max-width: 480px) {
.tw_table_large_screen_fix th.column-4, .tw_table_large_screen_fix td.column-4 {
    display: none;
}
}